#formulario_box{width: 100%;margin: 0 auto 20px auto;padding: 40px 40px 30px 40px;}
#formulario_box > #titulo{width:457px; position:absolute; margin:0px auto; left:-160px; top:-100px;}
#formulario_box > a > #minutos_gratis{width:100%; margin:40px auto 20px auto;}
#formulario_box .input{width:100%;background-color: #fff;color:#2d2d2d;font-family: arial;font-size:16px;border: none;padding:8px 0px 9px 15px;text-align:left;margin:0px auto 15px auto;display:block;box-sizing:border-box;style="     white-space: nowrap;     overflow: hidden;     text-overflow: ellipsis; ";white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#formulario_box .selector{color: #000;text-align:left;padding:8px 0px 7px 10px;font-size:16px;border: none;-webkit-appearance: none;-moz-appearance:none;appearance: none;background-image: url('/img/flecha.png');background-position:calc(100% - 10px) 7px;background-repeat:no-repeat;border-radius: 0 !important;}
#formulario_box > article:nth-of-type(1){position:relative; z-index:3;}
#formulario_box > article:nth-of-type(1) > form > #nombre{width: 100%;float:left;}
#formulario_box > article:nth-of-type(1) > form > #apellidos{width: 100%;float:right;}
#formulario_box > article:nth-of-type(1) > form > #edad{width:165px; float:left;}
#formulario_box > article:nth-of-type(1) > form > #sexo{width:165px; float:left; margin-left:18px;}
#formulario_box > article:nth-of-type(1) > form > #pais{width: 100%;float:right;}
#formulario_box input[type="submit"]{width:100%;cursor:pointer;text-transform:uppercase;font-weight: bold;margin: 32px 0px 0px 0px;border: 1px solid #007eae;border-radius: 2px;color: #fff;text-decoration: none;text-align: center;padding: 16px 8px;display: block;font-size: 11px;background-color: #007eae;}
#formulario_box input[type="submit"]:active{background-color:#febb5c;}
#formulario_box input[type="submit"]:active{top:2px;}

#aceptar{width:100%; margin:0px auto; text-align:justify; color: #44616e;}
#aceptar  label span{text-decoration:underline; color:#44616e}
#aceptar  a{text-decoration:underline; color:#44616e}
#texto_preventivo{font-size:12px; color: #44616e; padding-bottom:10px; margin:0px auto; text-align:justify;}

#formulario_box > article:nth-of-type(2){width:100%;}

#resultado_box_ok{width:100%; padding:20px; margin-top:20px; border-radius:10px; background-color:#80bdff; box-sizing:border-box; position:relative; z-index:3;}
#resultado_box_ok > h2{font-size:50px; text-align:center; font-weight:lighter; color:#19428b;}
#resultado_box_ok > p{text-align:center; margin-bottom:10px;}
#resultado_box_ok > a > figure{width:48%; float:left; padding:10px; font-size:13px; color:#2a2a2a; text-transform:uppercase; margin-top:10px; background-color:#b7f6de; box-sizing:border-box; text-align:center; border-radius:10px; opacity:1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
#resultado_box_ok > a > figure:hover{opacity:0.5;}
#resultado_box_ok > a:nth-of-type(2n) > figure{float:right;}
#resultado_box_ok > aside:nth-of-type(1){display:table; margin:30px auto; text-align:center;}
#resultado_box_ok > aside:nth-of-type(2){text-align:center;}
#resultado_box_ok > aside:nth-of-type(2) strong{color:#19428b;}

#resultado_box_ok2{width:100%; padding:20px; margin-top:20px; border-radius:10px; background-color:#43dba0; box-sizing:border-box; position:relative; z-index:3; display:none;}
#resultado_box_ok2 #fx{position:relative; top:-36px;}
#resultado_box_ok2 > h2{font-size:50px; text-align:center; font-weight:lighter;}
#resultado_box_ok2 > p{text-align:center; margin-bottom:10px;}
#resultado_box_ok2 > a > figure{width:48%; float:left; padding:10px; font-size:13px; color:#2a2a2a; text-transform:uppercase; margin-top:10px; background-color:#b7f6de; box-sizing:border-box; text-align:center; border-radius:10px; opacity:1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
#resultado_box_ok2 > a > figure:hover{opacity:0.5;}
#resultado_box_ok2 > a:nth-of-type(2n) > figure{float:right;}

#resultado_box_ko{width:100%; padding:20px; margin-top:20px; border-radius:10px; background-color:#bc0d46; box-sizing:border-box; color:#fff;}
#resultado_box_ko #fx{position:relative; top:-36px;}
#resultado_box_ko > h2{font-size:50px; text-align:center; font-weight:lighter;}
#resultado_box_ko > p{text-align:center; margin-bottom:10px;}
#resultado_box_ko > a > figure{width:48%; float:left; padding:10px; font-size:13px; color:#bc0d46; text-transform:uppercase; margin-top:10px; background-color:#ff9ebe; box-sizing:border-box; text-align:center; border-radius:10px; opacity:1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
#resultado_box_ko > a > figure:hover{opacity:0.5;}
#resultado_box_ko > a:nth-of-type(2n) > figure{float:right;}

.error_form{border:2px solid #F00 !important;}
#verifica{font-size:12px; color:#F00; text-align:center; margin:0px 0px 10px 0px;}

#finalizar_concurso{cursor:pointer;}

<!--comentarios-->

@media screen and (min-width:561px){.comentarios{/* width:calc(50% - 8px - 1.3vw); *//* float:right; */padding-top:21px;margin-left: 20px;}}
@media screen and (max-width:560px){.comentarios{display:none}}
.comentarios .small{color:#47525d;font-size:calc(13px + .2vw);font-weight:300;line-height:1.2em;letter-spacing:-.01em;margin:0 0 25px 0;}
.comentarios .small a{color:#00acbf}
.comentarios .small a:hover,.comentarios .small a:active,.comentarios .small a:focus{color:#000;text-decoration:underline}
.comentarios .small span{font-family:Arial,Helvetica,sans-serif}
.comentarios em{font-size:calc(13px + .2vw);font-style:normal;margin-bottom:calc(29px + 1.5vw);font-weight:300;color:#47525d;display:block;padding-top:0;position:relative;padding-left:65px}
.comentarios em span{background-size:cover;border-radius:50%;bottom:-27px;height:50px;left:0;position:absolute;top:-14px;width:50px;background-image:url("img/front2/cHomeCases_04.jpg");box-shadow:0 2px 6px rgba(0,0,0,.2)}
.comentarios h4{color:#47525d;font-size:calc(13px + .3vw);font-weight:400;margin:0 0 12px 0;letter-spacing:-.02em}
.comentarios p.other{color:#47525d;font-size:calc(12px + .2vw);line-height:1.4em;margin:0;letter-spacing:-.02em}


